.error-page {
    background: var(--color-mode);


    .page__information {
        margin-top: 9.3rem;
        justify-content: center;
        margin-bottom: 7.3rem;

        @include respond (phone) {
            flex-direction: column;
            align-items: center;
        }

        &-image {
            border-right: 2px solid rgba(0, 0, 0, 0.1);
            padding-right: 2.4rem;

            @include respond (phone) {
                border-right: none;
                padding-right: 0;
                margin-bottom: 5rem;
            }
            
        }

        &-define {
            padding-left: 2.8rem;
            flex-direction: column;
            align-items: flex-start;
            justify-content: center;

            @include respond (phone) {
                align-items: center;
                padding-left: 0;
            }
            
                h3 {
                    @include storyline-style;
                    color: var(--color-text-primary);
                    margin-bottom: 1.8rem;

                    @include respond (phone) {
                        text-align: center;
                    }
                }
            
            &--text {
                margin-bottom: 1.6rem;

                @include respond (phone) {
                    text-align: center;
                    margin-bottom: 3rem;
                }

                span {
                    @include event-story-text;
                    color: var(--color-text-secondary);
                    
                }
            }
            &--link {
                a {
                    @include event-title;
                    color: #E91e63;
                    padding: 1rem 3.2rem;
                    border: 1px solid #E91e63;
                    border-radius: 3.9rem;

                    &:hover {
                        background: #F8BBD0;
                    }
                }
            }

        }
    }
}
